python-rtmidi 1.1.0-2 source package in Ubuntu

Changelog

python-rtmidi (1.1.0-2) unstable; urgency=medium

  * debian/control:
    - Bumps dependency librtmidi3 -> librtmidi4 (Closes: #880848)
    - Bumps debhelper compat from 9 to 10.
  * Bumps Standards-Version to 4.1.1:
    - Changes extra package priority to optional.

 -- Josue Ortega <email address hidden>  Sat, 25 Nov 2017 08:24:34 -0600

Upload details

Uploaded by:
Josue Ortega on 2017-11-25
Uploaded to:
Sid
Original maintainer:
Josue Ortega
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-11-26 universe misc

Downloads

File Size SHA-256 Checksum
python-rtmidi_1.1.0-2.dsc 2.0 KiB db95f0cf189987764d5493476341f81dcb2b5e87faa236eeb5da8077207b8990
python-rtmidi_1.1.0.orig.tar.gz 132.2 KiB dc9a371652fb8b1c24b88824331404c9909993fbe8f85c67425959706439bf8e
python-rtmidi_1.1.0-2.debian.tar.xz 2.4 KiB b766e88774ae60217c69201566248d6fdc81e7a855a69612a113bd06262da555

No changes file available.

Binary packages built by this source

python3-rtmidi: Python wrapper for the RtMidi C++ library written with Cython

 Python binding for RtMidi implemented with Cython and provides a thin wrapper
 around the RtMidi C++ interface. The API is basically the same as the C++ one
 but with the naming scheme of classes, methods and parameters adapted to the
 Python naming structure.

python3-rtmidi-dbgsym: debug symbols for python3-rtmidi